#Fri Jul 11 12:32:59 UTC 2025
schema=fire-spread-forecast_or-soda-spur_20250710_215700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
